/*
 * STOP REDUCING SCREEN FOR SMALLER THAN IPHONE
 */
@media only screen and (max-width:319px){
	.container{width:320px !important;}
	.mobile{display:block !important;}
	.mobile-inline {display: inline !important;}
	.nomobile{display:none !important;}
	.viewport.open{
	    position:fixed;
	    right:250px;
	    -webkit-filter: blur(5px); 
	    -moz-filter: blur(5px); 
	    filter: blur(5px);
	}	
	
	.mobilefont {
	    font-size: 150%;
	    line-height: 130%;
	}
	h1.mobilefont strong {
	    font-size: 125%;
	}
	h1.mobilefont span.red {
	    font-size: 125%;
	    line-height: 150%;
	}
	.item h3 {
	    font-size: 20px;
	    margin: 15px 0 8px;
	}
	.item {
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	}
	.collection {
	    margin-bottom: 10px;
	}
	h2 {
	    font-size: 30px;
	    margin: 30px 0 10px;
	}
	.instagramfeedgallery iframe {
	    height: 1230px;
	}
	.item {
	    min-height: 0px;
	}	
	iframe.regoEmbed {
	    min-height: 1000px;
	    width: 320px;
	}
	h1.big strong {
	    font-size: 42px;
	}
	.rego-page .paddingsides {
	    padding-left: 0;
	    padding-right: 0;
	    margin-top: -42px;
	}

	/*body {background-color:#DD0000 !important;} RED */
}


@media screen and (max-width: 600px) {
		
	.home-top-3-item.one,
	.home-top-3-item.three {
	margin: 0 auto;	
	}
	
	.register-button {
	margin: 0 auto 30px auto;	
	}
	
	table.event-dates {
	max-width: 100%;
	width: 100%;
	word-wrap: break-word;
	font-size: 9px;
	}
	
	table.event-dates td {
	width: 20%;
	display: inline-block;
	float: left !important;	
	}
	
	
	table.event-dates thead td {
	width: 20% !important;
	margin: 0 !important;
	display: inline-block;
	float: left !important;	
	}
	
	table.event-dates thead td.alignright {
	width: 40% !important;	
	}

		
}

@media (max-width: 760px) {

.rotating-banners .one_third {
width: 100% !important;
float: none !important;
text-align: center !important;
margin: 0 0 20px 0;
}

.home-top-3.rotating-banners .one_third {
margin: 0 0 28px 0;
}

.rotating-banners .home-top-3-item,
.rotating-banners .home-top-3-item.three {
margin: 0 auto;	
}

.rotating-banners .home-top-3-item.two {
margin: 0 auto 51px auto;	
width: 240px;
}


}
@media (max-width: 935px) {
.content-column.one_half {
    width: 100%;
}
}
@media (max-width: 860px) {

/*.bt_register img, .bt_watch img {
	width: 70%;
}
.bt_location img {
	width: 30%;
}*/
.bannerheading {
	border-bottom: 8px solid #e91b46;
}
.rotating-sponsor:before {
  
    background-image: none;
  
}
.rotating-sponsor:after {
   
    background-image: none;
   
}
 .navbarholder {
  display: none;	
  }
.topcontainer.mobile {
	border-bottom: 15px solid #e91b46;
}
.big-buttons-action a { 
   max-width: 245px;
   height: auto;
   padding: 20px;
   width: auto;

}
.big-buttons-action {

    margin-right: 0%;
}
.rotating-sponsor {
    width: 100%;
 
    border: 0px solid #ec0b43;
    
}
.photobox img {
	height: auto;
	min-height: auto;
}
.bx-news-slider p {
    width: 90%;
}    
.leftfreehand, .rightfreehand {
	display: none;
}
	.logo-register {
	position: relative;
	top: auto;
	left: auto;	
	max-width: 150px;
    width: 100%;
        margin: 15px auto 15px;
	}

	.mobile{display:block !important;}
	.mobile-inline, .navbar ul li.mobile {display: inline !important;}
	.nomobile{display:none !important;}
	.viewport.open{
	    position:fixed;
	    right:250px;
	    -webkit-filter: blur(5px); 
	    -moz-filter: blur(5px); 
	    filter: blur(5px);
	}	
	
	
	li.mobile.social {
	display: inline !important;	
	}
	
	li.mobile.social a {
	display: inline-block !important;
	font-size: 30px;
	clear: none !important;	
	border: none !important;
	width: 31% !important;
	padding: 0 !important;
	margin: 10px 0;
	text-align: center;
	}
	
	li.mobile.social a:hover {
	background: transparent !important;	
	}
	
	
	.footercontent {
	text-align: center;	
	}
	
	.footercontent .one_third {
	padding: 0;	
	}
	
	.bottom .privacy-policy {
	display: block;	
	}
	
	.footerlogo {
	/*margin: 0 10px 30px 10px;
	display: block;
	width: 100%;
	height: auto !important;*/
	}
	
	.footerlogo .center-outer {
	height: auto !important;	
	}
	
	.footerlogos .row:first-of-type {
	margin-bottom: 0;
	}

.thanksshare .arrow-down-vip {
    display: block;
}
.thanksshare .arrow-down-vip img {
	 width: 15%;
    position: absolute;
    top: -92px;
    right: 48px;
}
   

.text-thankyou {
	margin-right: 0px;
	text-align: center;
	margin-bottom: 92px;
}
}


@media (max-width: 960px) {

.footercontent.logos {
padding: 20px 10px;	
}

.home-bottom-3 {
margin: 40px auto;
}

.home-bottom-3 .one_third {
padding: 0;	
max-width: 310px;
width: 100% !important;
margin: 0 auto 20px auto !important;
float: none;
}

.home-bottom-3 .one_third.two {
margin: 0 auto 20px auto !important;
z-index: 1;
}

.home-bottom-3-item.non-active .overlay, .home-bottom-3 .one_third.one.non-active .overlay, .home-bottom-3 .one_third.three.non-active .overlay {
opacity: 0;	
}

.newsitem img {
margin: 0 0 20px 0;	
}

.newsitem img,
.newsitem h3,
.newscontent {
padding: 0;
}
.page-id-16 .container.content-container, .page-id-999 .container.content-container, .page-id-14 .container.content-container{
	padding-left: 15px;
	padding-right: 15px;
}

	
}

@media (max-width: 780px) {

/*.content-column.full_width.container {
margin: 0 auto;	
padding: 0 20px;
}*/

.post {
float: none;
padding: 0;	
}

.middle .container.content-container {
width: 100%;
}

@media (max-width: 769px) {
	.btn_mobile-only {
		display: block;
		width: 107px;
		height: 72px;
		margin-right: auto!important;
		margin-left: auto!important;
		margin-top: 0px;
		float: initial;
	}
	.btn_mobile-only span {
		font-size: 14px;
    	line-height: 17px;
	}
	.btn_mobile-only .img-register {
    width: 30px;
}
	.btn_mobile-only a {
   	 padding: 11px;

}




}
@media (max-width: 766px) {
	.slider-text-content {
	    margin-top: 0px;
	}
	.bx-wrapper .bx-controls-direction a {
		top: 35%;
		width: 50px;
		height: 50px;	
	}

	.title-container-vip {
	  
	    margin: 0px auto auto;
	    width: 55%;
	}
	.title-become-vip img {
	    width: 131px;
	    position: absolute;
	    top: -52px;
	    left: -74px;
	}
	.title-vip {
	    position: relative;
	    text-align: right;
	    font-family: 'KingOfTheHill';
	    font-size: 36px;
	    line-height: 28px;
	    display: inline-block;
	}
	.title-vip span {
	    font-size: 27px;
	    margin-right: 19px;
	    position: relative;
	}
	.title-container-vip {
		padding-left: 0px;
	}
	.bignews-logo img {
		width: 80%;
	}
}
@media (max-width: 976px) {

	.modal-wrapper .modal-dialog {
	margin: 0;	
	}
	
	.modal-wrapper .modal-content {
	max-height: 100vh;
	padding: 30px 0;
	}
	
	.modal-wrapper .modal-header {
	padding-left: 30px;	
	padding-right: 30px;
	}
	
	.modal-wrapper .modal-content .description-wrapper-mobile {
	max-height: 377px;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,.2);
	box-shadow: inset 0px 2px 3px 0px rgba(0,0,0,.2);
	margin: 15px 20px 0 20px;
	padding: 20px;
	border-radius: 10px;
	}
	
	.modal-wrapper .modal-content .description-inner-mobile {
	max-height: 307px;
	overflow: auto;
	padding: 0 20px 0 0;
	}
	
	.modal-wrapper .modal-content .description-wrapper {
	box-shadow: none;
	padding: 0;
	border-radius: 0;
	max-height: none;	
	}
	
	.modal-wrapper .modal-content .description-inner {
	max-height: none;	
	padding: 0;
	}
	
	.modal-wrapper .modal-footer {
	padding: 0 30px 0 30px;
	text-align: center;	
	}
	
	.modal-wrapper .modal-footer .btn {
	float: none;	
	display: inline-block;
	}
	
	.modal-wrapper .modal button.close {
	font-size: 18px !important;	
	}
	
	.modal-wrapper .modal button.close .icon {
		font-size: 25px;
		width: 35px;
		height: 35px;
		    line-height: 35px;
		top: -5px;
	}
	
	@-moz-document url-prefix() {
	
		.modal-wrapper .modal-content .description-wrapper-mobile {
		margin-top: 10px;
		}
	
		.modal-wrapper .modal button.close .icon {
		line-height: 38px;
		top: -12px;
		}
	}
	
	.modal-open .modal.white-blue {
	background: #e91b46 !important;	
	}
	
	.modal-wrapper .modal.white-blue .modal-content {
	box-shadow: none;	
	}
	
	.modal-wrapper .modal.white-blue .modal-body {
	padding: 50px 0;	
	}
	
	ul.reg-items,
	ul.reg-items:last-of-type {
	float: none;
	width: 100%;
	padding: 0;	
	}
	
	ul.reg-items li,
	ul.reg-items li:last-of-type {
	text-align: center;	
	padding: 10px 0 5px 0;
	border-bottom: 2px solid rgba(255,255,255, 1);	
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255, 1);	
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255, 1);	
	box-shadow: 0px 1px 0px 0px rgba(255,255,255, 1);	
	}
	
	ul.reg-items:last-of-type li:last-of-type {
	border-bottom: none;	
	-webkit-box-shadow: none;	
	-moz-box-shadow: none;	
	box-shadow: none;
	}
	
	ul.reg-items li h2,
	.page .entry-content ul.reg-items li h2 {
	display: block;
	border: none;
	padding: 0;	
	text-align: center;
	width: 100%;
	}
	
	ul.reg-items li span.date,
	.page .entry-content ul.reg-items li span.date {
	padding: 8px 0 0 0;	
	width: 100%;
	}
	
	.error404 ul.reg-items li,
	.error404 ul.reg-items li:last-of-type {
	border-color: #0032a0;
	box-shadow: none;	
	}
  
}
@media (max-width: 561px) {
	.bx-wrapper .bx-controls-direction a {
	    top: 15%;
	}
	.title-photoeventbox h2 img {
	    position: absolute;
	    top: -16px;
	    left: 0px;
	    width: 53%;
	}
	.title-photoeventbox h2 {
	    line-height: 41px;
	    font-size: 43px;
		}
		.thanksshare .arrow-down-vip img {
	 width: 22%;
    position: absolute;
    top: -92px;
    right: 48px;
 }
 .photobox img {
    height: auto;
    /* min-height: auto; */
    width: 100%;
        margin-bottom: 5px;
}
.photobox img:first-child {
     border-right: 3px solid #e91b46
}
.photobox img:last-child {
    border-left: 3px solid #e91b46
}
.photobox  {
    padding-left: 15px;
    padding-right: 15px;
}
.camera-icon img {
	max-width: 70%;
}
.bignews-slider {
    margin-top: -20px;
}
.bignews-logo img {
    width: 50%;
}
.faqs-page {
	 padding-left: 15px;
    padding-right: 15px;
}
.post p {
	padding-left: 15px;
    padding-right: 15px;
}
.colwrap p {
	padding-left: 0px;
    padding-right: 0px;
}
 .text-photoevent {
    margin: 0px auto auto;
    width: 100%;
}
.slider-text-content {
	padding-left: 0px;
    padding-right: 0px;
}
.modal-body h2 {
    line-height: 18px;
}
ul.reg-items li span.date, .page .entry-content ul.reg-items li span.date {
    padding: 0px 0 0 0;
    width: 100%;
}
.volunteer-button img {
    max-width: 120px;
}
.volunteer-button {
    display: inline-block;
    max-width: 130px;
    width: 100%;
    height: 210px;
    float: left;
}
}
@media (max-width: 431px) {
	.big-buttons-action a {
		padding: 11px;
	}
   	.img-location {
	    width: 19px;
	    margin-bottom: 8px;
	}
	.big-buttons-action span {
	        font-size: 14px;
    line-height: 17px; 
	}
	.img-watch {
	    width: 28px;
	    margin-bottom: 12px;
	}
	.img-register {

    width: 30px;
   }
	.registration span {
   
    margin-top: -21px;
    display: inline-block;
	}
	.location-date {
	   width: 100%;
	    margin-left: 2px;

	}
	.vip-form {
    width: 100%;
    margin-left: 0px;
    border-radius: 0px; 
	}
	.title-vip {
    font-size: 30px;
    line-height: 23px;

	}
	.title-vip span {
    font-size: 24px;
    margin-right: 19px;
    position: relative;
}	
.thanksyou .title-vip {
    font-size: 70px;
}
.text-right-share {
    font-size: 30px;
    line-height: 33px;
}
}

/*
 *
 *  SMARTPHONE SCREENS (PORTRAIT AND LANDSCAPE)
 *
 */
@media only screen and (min-width: 320px) and (max-width: 568px) {

  /* Small screen, non-retina */
  
   
		.mobilefont {
	    font-size: 150%;
	    line-height: 130%;
	}
	h1.mobilefont strong {
	    font-size: 125%;
	}
	h1.mobilefont span.red {
	    font-size: 125%;
	    line-height: 150%;
	}
	.item h3 {
	    font-size: 20px;
	    margin: 15px 0 8px;
	}
	.item {
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	}
	.collection {
	    margin-bottom: 10px;
	}
	h2 {
	    font-size: 30px;
	    margin: 30px 0 10px;
	}
	
	.item {
	    min-height: 0px;
	}	
	iframe.regoEmbed {
	    min-height: 1000px;
	    width: 320px;
	}
	h1.big strong {
	    font-size: 42px;
	}
	.rego-page .paddingsides {
	    padding-left: 0;
	    padding-right: 0;
	    margin-top: -42px;
	}
	
	/*body {background-color:#DD0000 !important;} RED */  
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 320px) and (max-width: 568px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 320px) and (max-width: 568px),
only screen and (                min-resolution: 192dpi) and (min-width: 320px) and (max-width: 568px),
only screen and (                min-resolution: 2dppx)  and (min-width: 320px) and (max-width: 568px) { 

	/* Small screen, retina, stuff to override above media query */
	

	/*body {background-color:#DD0000 !important;} RED */
}

/*
 * MOBILES LANDSCAPE - BIG ONES
 */
@media only screen and (min-width: 569px) and (max-width: 767px) {

	/* Medium screen, non-retina */
	.navbar li a{font-size:14px;}
	
	.item {
	    min-height: 0px;
	}	
	
	/*body {background-color:#00DD00 !important;} GREEN */
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 569px)	 and (max-width: 767px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 569px)	 and (max-width: 767px),
only screen and (                min-resolution: 192dpi) and (min-width: 569px)	 and (max-width: 767px),
only screen and (                min-resolution: 2dppx)  and (min-width: 569px)	 and (max-width: 767px) { 

	/* Medium screen, retina, stuff to override above media query */


	/*body {background-color:#00DD00 !important;} GREEN */
}


/*
 *
 *  TABLET SCREENS
 *
 */
@media only screen and (min-width: 768px) and (max-width: 991px) {

  /* Medium screen, non-retina */
	.navbar li a{font-size:21px;}
	
}

@media only screen and (min-width: 768px) {
	/* Tablet and higher */
	
	a .btn_registernow.circle {
	    background-image: url("images/LBD-registernow-circle.png") !important;
	    max-width: 196px;
	}
	a:hover .btn_registernow.circle {
	    background-image: url("images/LBD-registernow-circle-hover.png") !important;
	}
	a .btn_registernow.btn_brisbane.circle {
		background-image: url("images/LBD-soldout-brisbane.jpg") !important;
	}
	a:hover .btn_registernow.btn_brisbane.circle {
		background-image: url("images/LBD-soldout-brisbane-hover.jpg") !important;
	}
	a .btn_registernow.btn_sydney.circle {
		background-image: url("images/LBD-soldout-sydney.jpg") !important;
	}
	a:hover .btn_registernow.btn_sydney.circle {
		background-image: url("images/LBD-soldout-sydney-hover.jpg") !important;
	}
	.circle .inner {
	    padding-top: 94.38%;
	}
	a .btn_win.circle {
	    background-image: url("images/LBD-win-circle.png") !important;
	    max-width: 196px;
	}
	a:hover .btn_win.circle {
	    background-image: url("images/LBD-win-circle-hover.png") !important;
	}	
	
	a .btn_ontheevent.circle {
	    background-image: url("images/LBD-Eventday-Info-button.jpg") !important;
	}
	a:hover .btn_ontheevent.circle {
	    background-image: url("images/LBD-Eventday-Info-button-hover.jpg") !important;
	}
	
	
	/*body {background-color:#0000DD !important;} BLUE */
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 768px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 768px),
only screen and (                min-resolution: 192dpi) and (min-width: 768px),
only screen and (                min-resolution: 2dppx)  and (min-width: 768px) { 

  /* Large screen, retina, stuff to override above media query */
	a .btn_registernow.circle {
	    background-image: url("images/LBD-registernow-circle@2x.png") !important;
	    max-width: 196px;
	}
	a:hover .btn_registernow.circle {
	    background-image: url("images/LBD-registernow-circle-hover@2x.png") !important;
	}
	a .btn_registernow.btn_brisbane.circle {
		background-image: url("images/LBD-soldout-brisbane@2x.jpg") !important;
	}
	a:hover .btn_registernow.btn_brisbane.circle {
		background-image: url("images/LBD-soldout-brisbane-hover@2x.jpg") !important;
	}
	.circle .inner {
	    padding-top: 94.38%;
	}
	a .btn_win.circle {
	    background-image: url("images/LBD-win-circle@2x.png") !important;
	}
	a:hover .btn_win.circle {
	    background-image: url("images/LBD-win-circle-hover@2x.png") !important;
	}
	
	a .btn_ontheevent.circle {
	    background-image: url("images/LBD-Eventday-Info-button@2x.jpg") !important;
	}
	a:hover .btn_ontheevent.circle {
	    background-image: url("images/LBD-Eventday-Info-button-hover@2x.jpg") !important;
	}	
}



/* IMAGES */
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      ,
only screen and (   min--moz-device-pixel-ratio: 2)      ,
only screen and (     -o-min-device-pixel-ratio: 2/1)    ,
only screen and (        min-device-pixel-ratio: 2)      ,
only screen and (                min-resolution: 192dpi) ,
only screen and (                min-resolution: 2dppx)   { 
	.minilogosfooter {background-image: url("images/LBD-above-footer-text@2x.png");}
	a .btn_facebook {background-image: url("images/LBD-Follow-Facebook@2x.png");}
	a:hover .btn_facebook{background-image: url("images/LBD-Follow-Facebook-hover@2x.png");}
	a .btn_instagram {background-image: url("images/LBD-Followus-Insta@2x.png");}
	a:hover .btn_instagram {background-image: url("images/LBD-Followus-Insta-hover@2x.png");}
	a .btn_facebook_more {background-image: url("images/LBD-followus-facebook2@2x.png");}
	a:hover .btn_facebook_more{background-image: url("images/LBD-followus-facebook2-hover@2x.png");}
	.logo_lbd{background-image: url("images/LBD-footer-littleBIGDASH@2x.png");}
	.logo_sanitarium{background-image: url("images/LBD-footer-sanitarium-logo@2x.png");}
	.logo_weet-bix{background-image: url("images/LBD-footer-TRYathlonlogo@2x.png");}
	/*a .btn_registernow {background-image:url("images/LBD-Registernow-rectangle@2x.png");}*/
	a .btn_registernow {background-image:url("images/LBD-manual-registration-button@2x.jpg");}
	/*a:hover .btn_registernow{background-image:url("images/LBD-Registernow-rectangle-hover@2x.png");}*/
	a:hover .btn_registernow{background-image:url("images/LBD-manual-registration-button-hover@2x.jpg");}
	.ico_adventure {background-image: url("images/LBD-launch-adventure@2x.jpg");}
	.ico_keepsake {background-image: url("images/LBD-launch-keepsake@2x.jpg");}
	.ico_funtogether {background-image: url("images/LBD-launch-together@2x.jpg");}
	a .btn_registervolunteer{background-image:url("images/LBD-volunteer-register-button@2x.png");}
	a:hover .btn_registervolunteer{background-image:url("images/LBD-volunteer-register-button-hover@2x.png");}
	a .btn_registervolunteer.btn_volunteer_brisbane{background-image:url("images/LBD-volunteer-brisbane-register-button@2x.png");}
	a:hover .btn_registervolunteer.btn_volunteer_brisbane{background-image:url("images/LBD-volunteer-brisbane-register-button-hover@2x.png");}
	a .btn_registervolunteer.btn_volunteer_sydney{background-image:url("images/LBD-volunteer-sydney-register-button@2x.png");}
	a:hover .btn_registervolunteer.btn_volunteer_sydney{background-image:url("images/LBD-volunteer-sydney-register-button-hover@2x.png");}
	.icomail {background-image: url("images/LBD-mail-icon@2x.png");}
	.icofacebook {background-image: url("images/LBD-facebook-icon@2x.png");}
	.icoinstagram {background-image: url("images/LBD-insta-icon@2x.png");}
	.weet-bix {background-image: url("images/LBD-footer-weetbixlogo@2x.png");}
	.qldgov {background-image: url("images/LBD-footer-QLDgov@2x.png");}
	.panthers {background-image: url("images/LBD-panthers@2x.png");}
	.activenetwork {background-image: url("images/LBD-activelogo@2x.png");}
	.volunteerbanner{background-image: url("images/LBD-Volunteers-hero-img2@2x.jpg");}
}


